
IF NOT EXISTS (SELECT * FROM  SYSOBJECTS
              WHERE SYSOBJECTS.name = 'HKIMLIKGIZLILIK') BEGIN

CREATE TABLE [dbo].[HKIMLIKGIZLILIK](
	[HKIMLIKID] [int] NOT NULL,
	[PAYLASIMIZNI] [bit] NULL,
	[HUKUKITEMSILCIADI] [nvarchar](100) NULL,
	[YAKINLIKDERECESI] [nvarchar](50) NULL,
	[TERCUMANSAHIT] [nvarchar](50) NULL,
	[BILGILENDIRILSINMI] [bit] NULL,
	[TELEFON] [bit] NULL,
	[SMS] [bit] NULL,
	[MAIL] [bit] NULL,
	[FAX] [bit] NULL,
	[POSTA] [bit] NULL,
	[TELEFONNO1] [nvarchar](20) NULL,
	[TELEFONNO2] [nvarchar](20) NULL,
	[SMSNO] [nvarchar](20) NULL,
	[MAILADRESI] [nvarchar](20) NULL,
	[FAXADRESI] [nvarchar](50) NULL,
	[POSTAADRESI] [nvarchar](100) NULL,
 CONSTRAINT [PK_HKIMLIKGIZLILIK_1] PRIMARY KEY CLUSTERED 
(
	[HKIMLIKID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END


